Page 1 of 11
uCoz Community » Archives » Locked » Remove "FLD_SECURE" requirement for users (Remove "FLD_SECURE" requirement for users on Tag Board)
Remove "FLD_SECURE" requirement for users
Pr3da70r
Posts: 8
Reputation: 0

Message # 1 | 3:08 AM
Hello!
I have a problem with securety code on the Tag Board.
Every single group don't have it except "USERS" and I can't remove it for them.
Can anyone tell me how to do this, because I've already tryed with "Edit group properties or permissions" -> "No security code required" but it doesn't work...

Thanks in advide!
Eriko
Pokémon Master
Posts: 958
Reputation: 33

Message # 2 | 3:19 AM
I personally don't recommend disabling the captcha code for users on the tag board. That captcha code is used to fend off spammers from your site. But if you really want to, here's how;

Log in to your control panel and click these;

Tag Board >> Module settings

And uncheck "Use security code for 'Users' group".

Hope this helps. smile
Pr3da70r
Posts: 8
Reputation: 0

Message # 3 | 3:38 AM
Thank you very much! smile
Animorph
Posts: 2855
Reputation: 189

Message # 4 | 1:25 PM
uCoz Community » Archives » Locked » Remove "FLD_SECURE" requirement for users (Remove "FLD_SECURE" requirement for users on Tag Board)
Page 1 of 11
Search: